extrinsic_matrix:
  cols: 4
  data: [-0.0324574, -0.99947312, -0.00000005, 0.08, -0.14228826, 0.00462079, -0.98981448,
    -0.1, 0.98929296, -0.0321268, -0.14236327, -0.03, 0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [610.6190041308377, -779.6594590016231, -79.00850573823529, 42.77133642553375,
    421.12511736838405, -12.557955349729598, -828.3463485965739, -92.13075142238218,
    0.9912275728117462, -0.021363169469291027, -0.13042816580602454, -0.02965782201103318]
  rows: 3
